body
{
width: 700px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;

background-color: #000000;
background-image: url("images/fond-page-principale4.jpg");
background-repeat: repeat-x;
background-attachment: fixed;
font-family: Verdana,"Century Gothic", serif;
}
 

#menuprincipale
{
float: left;
width: 150px;
height: 200px;
border: 1px solid #939393;
margin-bottom: 10px;
border-top: none;
background-color: rgb(235,235,235);
background-image: url("images/cmenuprincipale2.png");
}

#header
{
width: 535px;
height: 200px !important;
height: 204px;
border: 1px solid #939393;
margin-bottom: 10px;
margin-left: 163px !important;
margin-left: 160px;
border-top: none;
background-color: rgb(0,0,0);
background-image: url("images/header.jpg");
background-repeat: no-repeat;
}

#sousmenu
{
border: 1px solid black;
height: 40px;
border-bottom: none;
font-size: 80%;
background-color: rgb(231,231,231);

background-image: url("images/sousmenu.jpg");
background-repeat: repeat-x;

} 

#corps
{
border: 1px solid #939393;
margin-bottom: 5px;
padding-bottom: 5px;
padding-top: 5px;
background-color: rgb(231,231,231);
}

#partenaires
{
border: 1px solid #939393;
padding: 1px;
padding-top: 1px;
padding-bottom: 1px;
margin-bottom: 5px;
height: 35px;
/*background-color: rgb(231,231,231);*/

background-image: url("images/partenaires.jpg");
background-repeat: repeat-x;
padding-left: 5px;
}

#piedpage
{
border: 1px solid #939393;
margin-bottom: 5px;
height: 50px;
/*background-color: rgb(231,231,231);*/

background-image: url("images/piedpage.jpg");

}

#ssmenu
{ 
border: none; 
width: 700px; 
height:36px; 
list-style:none; 
margin-left:0px; 
margin-top: -1px;
margin-bottom: 5px;
}

#ssmenu li
{ 
border:none; 
display:inline;
width:100px;
}

#ssmenu li a
{ 
background-image: url(images/onglet.jpg); 
display:block; 
float:left; 
height:36px; 
text-align:center; 
text-decoration:none; 
width:100px;
}

#ssmenu li a span
{ 
color: white; 
font-weight:bold; 
position:relative; 
top:11px; 
z-index:100;
}

#ssmenu li a:hover
{
background-image: url(images/onglet-click.jpg);
}

.menup
{
margin-top: -4px !important;
margin-top: 0px;
}

.menupl
{
border: 0px solid black;
}	

.vxhtm
{
margin-top: 0px;
}

table.news
{

width: 500px;
margin-left: auto;
margin-right: auto;
margin-top: 15px;
border: 1px solid black;
border-collapse: collapse;
}

td.titre
{
height: 29px;
font-size: 130%;
color: white;
text-align: center;
background-image: url("../css/images/titre-news.jpg");
border: 1px solid black;

}

td.cnews
{
border-left: 1px solid black;
border-right: 1px solid black;
border: 1px solid black;
border-bottom: 0px;
font-size: 90%;
background-color: rgb(230,230,230);
background-image: url("images/cnews.jpg");
background-repeat: no-repeat;
}

a
{
color: #5c8695!important;
}

a:hover
{
color: #3ec0ed!important;
}

a:active, a:focus
{
color: #2e99be!important;
}

td.dnews2
{
border-top: 1px dotted black;
height: 10px;
font-size: 70%;
text-align: right;
}

table.galerie
{
width: 690px;
margin-left: auto;
margin-right: auto;
margin-top: -8px;
border: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
}

td.apercu
{
min-height: 35px;
width: 345px;
border-right: 1px solid black;
}

td.description
{
min-height: 35px;
width: 345px;
font-size: 90%;
font-family:  Verdana, serif;
}

.avatar
{
float: left;
padding-right: 7px;
padding-top: 7px;
padding-left: 5px;
}

.apercu
{
width: 100px;
height: 100px;
margin-left: 122px;
margin-right: 122px;
margin-top: auto;
margin-bottom: auto;
text-decoration: none;
}
.presentation
{
font-size: 90%;
font-family:  Verdana, serif;
text-align: center;
}

.titre1
{
font-family:  Verdana, serif;
text-align: center;
}

.presentation2
{
text-align: center;
}

.droite
{
font-weight:bold;
text-align: center;
}

.ulpresentation
{
font-size: 90%;
font-family:  Verdana, serif;
}

.apercui
{
margin-left: 132px;
margin-right: 132px;
margin-top: auto;
margin-bottom: auto;
text-decoration: none;
}

.liste-sources
{
height: 10px;
font-size: 70%;
text-align: center;
}

.lettre
{
font-weight:bold; 
width: 600px;
height: 24px;
background-color: #dadada;
border: 1px solid #939393;
margin-left:50px;
margin-right:50px;
text-align: center;
color: #313131;
}

.lexique
{
font-size: 90%;
width: 500px;
margin-left: auto;
margin-right: auto;
}

.important
{
font-weight: bold;
}

.footer-texte
{
height: 10px;
font-size: 70%;
width: 200px;
margin-left: 5px;
margin-right: auto;
margin-top: 7px;
margin-bottom: 7px;
color: #444444;
}

.partenaire-image
{
}

ul
{
list-style-image: url("http://creartfr.free.fr/css/images/pastille.jpg");
}

.apercua
{
text-decoration: none;
}

.img-lien
{
text-decoration: none;
}
.partenaires li
{
font-size: 90%;
}
.partenaires-description p
{
min-height: 35px;
width: 445px;
font-size: 90%;
font-family:  Verdana, serif;
}
.apercup
{
margin-left: 47px;
margin-right: 47px;
margin-top: auto;
margin-bottom: auto;
text-decoration: none;
}


table.news-blog
{

width: 698px;
margin-left: auto;
margin-right: auto;
margin-bottom: 15px;
margin-top: -5px;
border-bottom: 1px solid #777777;
border-collapse: collapse;
}

td.titre-blog
{
height: 29px;
font-size: 130%;
color: white;
text-align: center;
background-image: url("../css/images/titre-blog.jpg");
border-bottom: 1px solid black;
}

td.cnews-blog
{
border-left: 1px solid black;
border-right: 1px solid black;
border: 1px solid black;
border-left: 0px;
border-right: 0px;
border-bottom: 0px;
font-size: 90%;
background-color: rgb(230,230,230);
background-image: url("images/fond-blog.jpg");
background-repeat: repeat-x;
}
td.dnews2-blog
{
border-top: 1px dotted #777777;
height: 10px;
font-size: 70%;
text-align: right;
}
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer #hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../lightbox/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../lightbox/images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}


/*
.ssmenu
{
width: 139px;
height: 40px;
background-image: url(images/onglet.jpg);
text-align: center;
color: white;
}
.ssmenu:hover
{
width: 100px;
height: 40px;
background-image: url(images/onglet-click.jpg);
text-align: center;
color: white;
}

table
{
margin-left: auto;
margin-right: auto;
margin-top: -3px;
}
*/
/*
#sousmenu a
{
font-size: 220%;
background-image: url(images/onglet.jpg);
}
#sousmenu a:hover
{
background-image: url(images/onglet-click.jpg);
}
*/
/* 
Century Gothic - 14px - centrer - couleur (939393) - tout decaler d'un cran vers le bas  
Mettre les titre en blanc
f0f0f0
939393
[21:33:25] gogyokage a dit : deja dans tuto changez lexique
[21:33:48] gogyokage a dit : pour lexique sinspirer de captainaruto
[21:34:01] Lei a dit : Cre'Art
[21:34:06] gogyokage a dit : changer le titre et le favicone



[22:54:34] Lei a dit : Changer titre et favicon + mettre tire en blanc + mettre titre des pages
*/